@charset "UTF-8";
/* CSS Document */


body {
	background-color: #ffffff;
	margin-left: 0px;
	margin-right: 0em;
	margin-top: 0px;
	background-image: url("http://wearethenewmedia.com/img/OccultNetworksMap6.png"), url("http://wearethenewmedia.com/img/Sacred-Geometry-Full2.png");
	background-repeat: repeat-x, repeat;
	background-position: bottom 0px center, top 0 center;
	overflow-x: hidden;

}

a:link {
	text-decoration: none; color:#5DA5AD;
}
a:visited {
	text-decoration: none; color:#009BA8;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
#wrapper {
	max-width: 960px;
	margin: 0 auto;
}

.hide {
   display: none;
}

 input[type=text] {
    width: 130px;
	max-width:250px;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    font-size: 16px;
	color: #fff;
	background-color: rgba(255,255,255,0.3);
    background-image: url('http://wearethenewmedia.com/img/SearchIcon.png');
    background-position: 10px 10px; 
    background-repeat: no-repeat;
    padding: 12px 20px 12px 40px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
}

input[type=text]:focus {
    width: 100%;
}

div.one  {
    border-style: dashed;
    border-width:2px;	
    border-color:green; margin-top: 5px; margin-bottom: 5px; margin-left: 30px; margin-right: 26px;  
  
}

img
{  border-style: none;
}


ol
{
 display: inline; width: 100%; margin-left: -50px;}

ol li
{
 display: inline;  margin-left: 4px; margin-right: 4px; margin-top:7px; margin-bottom:4px; 
  
}
/* stop the floating after the list */
br
{
 
}
/* separate the list from what follows it */
div.wrapper
{
  
}
/* anchor styling */
ol li a
{
  
 
}
ol li a:hover
{

}

	
	counter
{
 display: inline; margin-left: 4px; margin-right: 4px; margin-top:7px; margin-bottom:7px; 
}


#sticky {
	position: absolute;
    padding: 0px;
    width: 100%;
    z-index: 5;
	display: inline;
    border-radius: 0ex;
}



#sticky.stick {

    margin-top: 0 !important;

    position: fixed;

    top: 0;

    background-image: url('http://wearethenewmedia.com/img/HeaderBackground2.png');

	background-position: bottom;

    border-radius: 0 0 0em 0em;

	min-height: 71px;

}



  code {
      display: inline-block;
    }

    code,
  .hamburger {
      vertical-align: middle;
    }

@media (max-width: 45em) {
.FreePress {
display: none;
}
}

@media (max-width: 500px) {
.FreePress2 {
display: none;
}
}

@media (min-width: 1025px) {
.ComputerBottom {
display: none;
}
}

::-webkit-input-placeholder {
   color: white;
}

:-moz-placeholder { /* Firefox 18- */
   color: white;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: white;  
}

:-ms-input-placeholder {  
   color: white;  
}


.scroll-down {
  opacity: 1;
  -webkit-transition: all .5s ease-in 3s;
  transition: all .5s ease-in 3s;
}

.scroll-down {
  position: absolute;
  bottom: 15px;
  right: 5%;
  margin-right: -16px;
  display: block;
  width: 32px;
  height: 32px;
  border: 2px solid #FFF;
  background-size: 14px auto;
  border-radius: 50%;
  z-index: 8;
  -webkit-animation: bounce 3s infinite 3s;
  animation: bounce 3s infinite 3s;
  -webkit-transition: all .3s ease-in;
  transition: all .3s ease-in;
}

.scroll-down:before {
    position: absolute;
    top: calc(50% - 8px);
    left: calc(50% - 6px);
    transform: rotate(-45deg);
    display: block;
    width: 12px;
    height: 12px;
    content: "";
    border: 2px solid white;
    border-width: 0px 0 2px 2px;
}

@keyframes bounce {
  0%,
  100%,
  20%,
  50%,
  90% {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-7px);
    -ms-transform: translateY(-7px);
    transform: translateY(-7px);
  }
  60% {
    -webkit-transform: translateY(-3px);
    -ms-transform: translateY(-3px);
    transform: translateY(-3px);
  }
}


.box{
    display: none;
    width: 100%;
}

a:hover + .box,.box:hover{
    display: block;
    position: relative;
    z-index: 100;
}



#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.7);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    z-index: 100;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
    background: rgba(0, 0, 0, 0.9);
}
#return-to-top:hover i {
    color: #fff;
    top: 5px;
}


.newfade {
	 opacity: 0.16;
   
   transition: opacity 3s ease-in-out;
   -moz-transition: opacity 3s ease-in-out;
   -webkit-transition: opacity 3s ease-in-out;
   }

   .newfade:hover {
     opacity: 0.8;
      }